Subject: The imap4d service requires the group "mail"

From: Evgeny Pisemsky <[email-masked]>
Date: Fri, 20 Dec 2024 23:45:26 +0300

This service doesn't work out the box if the group named "mail" is not
present in a system, which is a default case. The reason is this code:

http://git.savannah.gnu.org/cgit/mailutils.git/tree/imap4d/imap4d.c#n968

The obvious solution is to create this group by adding an extension of
account-service-type, but this may lead to warnings if people already
created it by other means. If this is fine, I can prepare a patch.

Another solution is to mention the requirement of this group in the
documentation. This is for someone with better english than mine.